*{ font-size:12px; color:#444;}
a{ text-decoration:none; color:#444;}
a:hover{color:#555;}
body{ margin:0px; padding:0px; background:url(images/bg.jpg) repeat-x #9c9c9c; }
.white{ background:#fff;}

a img{ border:0}

p{ line-height:20px; margin:0px; padding:0px;}

.top{ background:url(images/top.jpg) no-repeat; height:110px;}
.top td{color:#eee;}
.top a{ color:#eee;}
.top a:hover{ color:#ddd;}

.menu_bg{ background:url(images/menu_bg.jpg) repeat-x; height:42px;}
.menu{ width:103px; text-align:center}
.menu_line{ background:url(images/menu_line.jpg) no-repeat; width:4px; height:42}
.menu a{ color:#fff; font-size:13px; font-weight:bold;}
.menu a:hover{ color:#eee; font-size:13px; font-weight:bold;}

.list_bg{ background:url(images/list_bg.jpg) center no-repeat; height:28px; line-height:28px; padding-left:12px; font-family:Arial, Helvetica, sans-serif;}

.con{ line-height:20px; font-family:Arial, Helvetica, sans-serif; background:url(images/con_pic.jpg) no-repeat right 60px;}

.com_pic{ background:url(images/com_pic.jpg) no-repeat right center;}


.news_pic{ background:url(images/news_pic.jpg) no-repeat center; height:140px;}
.new_til{ font-family:"微软雅黑"; font-size:14px; font-weight:bold; color:#0779d8; line-height:22px;}
.news td{ line-height:20px;}

.footer{ background:url(images/footer_bg.jpg) repeat-x; height:116px; }
.foot{ text-align:center; line-height:20px;font-family:Arial, Helvetica, sans-serif;}

.main_til{ font-family:"微软雅黑"; font-size:15px; color:#0463b3; font-weight:bold;}
.main_rw{ color:#0463b3; font-size:12px;}